Subject: MN: Game 4 - Another Bzzzt on miKi

From: "Dunx (Duncan Ellis)" <DELLIS@U...>
Date: 30 Jun 98 16:03:18 +0100

> miKi : New Cross (EL via NT, WC, DL) 
... 
> miKi : [LV-1] [Token Running] Whitechapel (EL via EL, DL, CN, HC) 
>	[Shunting PaulWay to New Cross] 

<shakes head> You're really not trying, are you? 

Rule 1.10.1 contains the following criterion for a legal Shunt: 
"* It is not the Station that the Shunting Player moved from." 

Unless I miss my guess, that's exactly what you've just done. 
Congratulations, I think that's a first. 

-- 
Dunx 
IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
<I work for Oracle, I don't speak for them>